
public abstract class Class62 {

   protected Class545_Sub2 aClass545_Sub2_571;
   public Interface33 anInterface33_572;
   public Interface33 anInterface33_573;
   public Class317 aClass317_574 = new Class317();
   public Class317 aClass317_575 = new Class317();
   public Class317 aClass317_576 = new Class317();
   public Interface35 anInterface35_577;
   public int anInt578;
   public Class341 aClass341_579;


   public abstract void method1300(int var1, int var2);

   public abstract void method1301(int var1, int var2);

   public abstract void method1302();

   public abstract void method1303();

   public abstract void method1304();

   Class62(Class545_Sub2 var1) {
      this.aClass545_Sub2_571 = var1;
   }

   public abstract void method1305();

   public abstract void method1306();

   public abstract void method1307();
}
